
.KJEWait {
    background-image: none !important;
    width: 1.5625rem;
    height: 1.5625rem;
    border: none;
    border-radius: 0;
}
#KJESplash {
    display: none;
}
#KJEAllContent {
    font: normal .8125em 'OpenSans', sans-serif;
    background: #ffffff;
    color: #000000;
}

.KJEFontHeading {
    color:#000000;
}

.KJEError {
    color:#FF0000;
} 

.KJETitle {
    font-size: 1.125em;
    text-align: center;
    background-repeat: no-repeat;
    background-position: -0.5rem -0.5rem;
    background-size:5.3125rem 5.3125rem;
}

#KJECalcForm {
    margin-top: 2.5rem;
}
.KJECalculatorTable {
    background: none;
    border: none;
    box-shadow: none;
    /*margin-top: 40px;*/
}

.KJEInputContainer:hover {
    background-color: #ffffff;
}
.KJEDrop, .KJEDroppee {
    background: none !important;
}
.KJEDropper:hover {
    background-color: #ffffff;
}

.KJEGraphDropper:hover {
    background-color: #eeeeff;
}

.KJEInputContainer .help:hover {
    color: #333333;
}

.KJEReportTitle {
    font-size:1.125em;
    font-weight:bold;
    margin: 0;
    padding: 0;
}

.KJEReportTitleBlock {
    text-align: center;
    padding: 0.625rem;
    margin-top: 0.3125rem;
    margin: 0.625rem;
    border-width: 0.0625rem;
    border-style: solid;
    border-color: black;
}

.KJEWidthConstraint {
    max-width: 56.25rem;
    text-align:left;
    margin: auto;
    padding:0.9375rem;
}
.KJEWrapper, .KJEWidthConstraint, #KJEAllContent {
    background: none;
}
.KJEWrapper {
    padding: 0;
    margin:0;
}

body {
 margin: 0;
}

#KJEAllContent {
    font: normal 1.125em "OpenSans", sans-serif;
    color: #414042;
}

/*Buttons*/

#KJEViewReport {
    display: inline-block;
    padding: 0.5rem 1.5rem;
    font-weight: 700;
    margin-bottom: 0;
    font-size: 1em;
    line-height: 1.375rem;
    text-align: center;
    vertical-align: middle;
    cursor: pointer;
    color: #3f3e40;
    background-color: #f1f2f2;
    border: 0;
    -webkit-border-radius: 1.875rem;
    -moz-border-radius: 1.875rem;
    border-radius: 1.875rem;
    box-shadow: none;
}

#KJEViewReport:hover {
    background: #f1f2f2; /* Old browsers */
    cursor: pointer;

}

#KJECalculate {
    display: inline-block;
	padding: 0.5rem 1.5rem;
    font-weight: 700;
    margin-bottom: 0;
    font-size: 1rem;
    line-height: 1.375rem;
    text-align: center;
    vertical-align: middle;
    cursor: pointer;
    color: #fff;
    background-color: #3177b4; /* #3580c2 non-compliant */
    border: 0;
    -webkit-border-radius: 1.875rem;
    -moz-border-radius: 1.875rem;
    border-radius: 1.875rem;
    box-shadow: none;
}

#KJECalculate:hover {
    background: #3580c2; /* Old browsers */
    cursor: pointer;

}

/*Override javascript*/

.KJEInputContainer .KJEHelp:hover {
    color: #656565;
}
#KJE-D-INPUTS, #KJE-E-INPUTS {
    background: none !important;
}
.KJEFontHeading {
    color:#414042;
}

.KJEError {
    color:#FF0000;
}

.KJETitle {
    font-size: 1.5em;
    text-align: center;
}

.KJESubTitle  {
    font-size: 1.125em;
    font-weight: bold;
    line-height: normal;
    padding-right: 0.625rem;
}

.KJEToggleTitle {
    font-size: 1.125em;
}
.KJETitle .KJEFooter {
    display: none;
}


.KJEGraphIcon {
    background-repeat: no-repeat;
    background-position: top left;
}
.KJEInputIcon {
    background-repeat: no-repeat;
    background-position: top left;
    background-image: none; /* Sets an image next to the [+] or [-] */

}


#KJE-E-INPUTS input {
    border: 0.0625rem solid #a7a9ac;
    border-radius: 0.25rem;
    color: #414042;
}

.KJEInputContainer .KJEArrow {
    width: 0.625rem;
    height: 0.625rem;
    background-repeat: no-repeat;
    background: #424142; /*Change color of the slider dot*/
    border-radius: 0.25rem;
    top: 0.8125rem !important;
    border: none;
    border: none;
    box-shadow: none;
}

.KJEInputContainer .KJEArrow.active {
     /*background: #f7941e; Change color of the slider dot when active*/
    cursor: pointer;
    border: none;
}

.KJEInputContainer:hover {
    background-color: #ffffff;
}

.KJEDropper:hover {
    background-color: #ffffff;
}

.KJEGraphDropper:hover {
    background-color: #f2f2f2;
}



.KJEInputContainer .help:hover {
    color: #414042;
}

/*Report tables*/

.KJEDefinitions .KJEReportTableDiv,
.KJEReportTableDiv, .KJEScheduleDiv {
    border: none;
    box-shadow: none;
}
table.KJEReportTable, table.KJEScheduleTable {
    background: none;
}
table.KJEReportTable tr.KJEHeaderRow {
    /*background-color: #fbb040; Change table header background color*/
    background: none;
    text-align: center;
    border: none;
}


table.KJEReportTable tr.KJEFooterRow {
    background-color: #cccccc;
    text-align: right;
    border: none;
}

table.KJEReportTable tr.KJEFooterRow:hover{
    background-color: #cccccc; /*Row color hover*/
    background: none;
}

table.KJEReportTable tr.KJEEvenRow {
    background-color: #eeeeee;
    text-align: right;
}

table.KJEReportTable tr.KJEEvenRow:hover{
    background-color: #eeeeee; /*Row color hover*/
}

table.KJEReportTable tr.KJEOddRow {
    background-color: #ffffff;
    text-align: right;
}
table.KJEReportTable tr.KJEOddRow:hover{
    /*background-color: #f9bd6e; Row color hover*/
    background: none;
}


table.KJEReportTable td.KJECell:hover {
    color: #414042;
    /*background-color: #f7941e;  Change cell hover color */
    background: none;
}

table.KJEReportTable .KJELabel:hover {
    color: #414042;
    /*background-color: #f7941e;  Change cell hover color */
    background: none;
}

table.KJEReportTable td.KJECellStrong:hover {
    color: #414042;
    /*background-color: #f7941e;  Change cell hover color */
    background: none;
}

table.KJEReportTable td.KJECellSpecial:hover {
    color: #414042;
    /* background-color: #f7941e; Change cell hover color */
    background: none;
}

/*
Rows and Cells used in the schedule table
*/

table.KJEScheduleTable tr.KJEScheduleHeaderRow {
    /*background-color: #fbb040; Header background color*/
    background: none;
    border-color: #cccccc;
    text-align: right;
    border: none;
}

.KJEScehduleTable th {
    background-color: #cccccc;
    border: none;
}

table.KJEScheduleTable tr.KJEScheduleEvenRow {
    background-color: #eeeeee;
    text-align: right;
    border: none;
}
table.KJEScheduleTable tr.KJEScheduleEvenRow:hover{
    /*background-color: #f9bd6e; Change row hover color*/
    background-color: #eeeeee;
}

table.KJEScheduleTable tr.KJEScheduleOddRow {
    background-color: #ffffff;
    text-align: right;
}
table.KJEScheduleTable tr.KJEScheduleOddRow:hover{
   /*background-color: #f9bd6e;  Change row hover color*/
   background: none;
}


table.KJEScheduleTable td.KJEScheduleCell:hover {
    color: #ffffff;
    background-color: #3177b4; /* #3580c2 non-compliant */
}

table.KJEReportTable tr.KJEFooterRow:hover, table.KJECalcTable tr.KJEFooterRow:hover,
table.KJEReportTable tr.KJEOddRow:hover, table.KJECalcTable tr.KJEOddRow:hover,
table.KJEReportTable tr.KJEEvenRow:hover, table.KJECalcTable tr.KJEEvenRow:hover {
    background-color: #246e9f;
}

body {
 margin: 0;
}

/* Graph */
#KJE-C-GRAPH1. .KJEGraphDropper:hover {
    background: #f7f7f7; /* This should match the 2nd color in the color list of the KJESiteSpecific.js*/
}

